<div id="game-highlight-video" fxLayout="column">
	<div class="game-preview">
		<img src="{{ environment.imagePath }}sample-highlight.png">
	</div>
	
	<div class="highlight-title">
		<div class="typ-subheading-1-bold">[PHI 79-94] Jones Running Dunk Shot: Made (12 PTS)</div>
	</div>

	<div fxFlex></div>

	<div class="footer">
		<div class="typ-subheading-2">19.07.10</div>
	</div>
</div>